Subject: RE: FW: Northern Border Partners Common Units
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 14:56:55 -0800 (PST)

I mentioned to Stan and Rod that we go forward with this.  I agree, cash is cash.

-----Original Message-----
From: Mckean, George 
Sent: Monday, November 19, 2001 4:55 PM
To: Howard, Kevin A.
Subject: Re: FW: Northern Border Partners Common Units

No update yet

We expect to hear something on tues in regard to the extension of 2 weeks but will probably not know about the final fix until the 2nd week of dec

Why would we not sell the units even if the proceeds are trapped in rawhide as it would allow us to pay down debt ?

I agree that we do not want to announce anything publically until we understand where we are as it could hurt our bargaining position
George Mckean